RubyGems Navigation menu

aws-sdk-mediatailor 1.30.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.33.0 - October 23, 2020 (18.5 KB)
  2. 1.32.0 - September 30, 2020 (18 KB)
  3. 1.31.0 - September 15, 2020 (18 KB)
  4. 1.30.0 - August 25, 2020 (18 KB)
  5. 1.29.0 - June 23, 2020 (17.5 KB)
Show all versions (36 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    26af81aba3947d68a19cf69fca8b52df1de49b74f145c37fbfd77aa8f352603a

    Total downloads 28,169,258

    For this version 513,888

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: